Subject: Using Amber ff in NAMD

From: jz7.-at-.duke.edu
Date: Wed, 2 Jun 2004 13:28:03 -0400 (EDT)

Dear all,

Has anyone used Amber force field in NAMD calculation? I feel a little bit
confused: When using Charmm in NAMD, we have topology file to build
structure (generate psf file), and parameter file to do calculation. But
when goes to Amber, what is the corresponding topology file? And how about
the format of the tcl or inp file to generate psf file? Which of the
parameter files is the best for protein-DNA system? (like parm99.dat,
parm99EP.dat, etc.)

Thanks a lot for your kind help!

Best,
Jeny